
SoundSoftware Code Site - Feature #343
Feature # 14 (New): tags for projects
Need helpful line of text under Tags field in Settings
2011-11-23 05:08 PM - Chris Cannam

Status: Closed Start date: 2011-11-23
Priority: Urgent Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

We need a simple line of descriptive text under the Tags thing in the settings page... like linking to here for example to help you decide
what to put there

History
#1 - 2011-11-24 10:36 AM - Chris Cannam
- Description updated
- Priority changed from Normal to Urgent

(upping priority -- just in case you happen to have a moment)

#2 - 2012-05-11 06:30 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

To be reviewed - commit:2187198b6209.

#3 - 2012-11-13 06:07 PM - Chris Cannam
- Status changed from Feedback to Closed
